function GetKey () {
	var gend	= "";
    var mes		= new Array('','ENERO','FEBRERO','MARZO','ABRIL','MAYO','JUNIO','JULIO','AGOSTO','SEPTIEMBRE','OCTUBRE','NOVIEMBRE','DICIEMBRE');    
    var mora_id	= document.form.c9_mora_id.value;
    var ano_per	= mora_id.substr(0,4);
    var mes_per	= mora_id.substr(4,2);
    var gen_id	= document.form.c3_tipo_generador_id.value;
        mora_id   = mora_id.replace(/INM/i, "");
        mora_id   = mora_id.replace(/EMP/i, "");
    var mid		= gen_id+mora_id;
      
    if(gen_id ==="EMP"){gend="EMPRESAS";}
	if(gen_id ==="INM"){gend="INMUEBLES";}
    //alert(ano_per+"<>"+mes_per+"<>"+gen_id+"<>"+mid);
    var descri	= "MORA "+gend+" CORRESPONDIENTE A "+(mes[mes_per*1])+" DE "+ano_per;
      
    document.form.c9_mora_id.value= mid;
    document.form.v128_mora.value= descri;
    Save();
}